<!DOCTYPE html>
<html lang="zh">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width" />
        <title>Go购数码注册</title>
        <link rel="stylesheet" href="../public/css/register.css" media="all" />
        <link rel="stylesheet" href="../public/css/reset.css" media="all" />
        <script src="../public/js/jquery-3.3.1.min.js"></script>
        <script src="../public/js/register.js"></script>
    </head>
    <body>
        <h2 class="log-title">Go购数码</h2>
        <p class="log-txt">Go购用户注册</p>
        <form action="/register" method="post">
            <div class="container">
                <div class="cons">
                    <span class="icon">
                        <img src="../public/img/icon/phone.png" alt="" />
                    </span>
                    <input
                        type="text"
                        placeholder="电话号码"
                        id="phone"
                        name="phone"
                    />
                </div>
                <div class="cons">
                    <span class="icon">
                        <img src="../public/img/icon/username.png" alt="" />
                    </span>
                    <input
                        type="text"
                        placeholder="用户名长度为2-10位"
                        id="nickname"
                        name="nickname"
                    />
                </div>
                <div class="cons">
                    <span class="icon" style="left: 17px; top: 13px">
                        <img
                            src="../public/img/icon/psw.png"
                            alt=""
                            style="width: 14px; height: 14px"
                        />
                    </span>
                    <input
                        type="password"
                        placeholder="密码长度不少于6位"
                        id="password"
                        name="password"
                    />
                </div>
                <div class="cons">
                    <span class="icon" style="left: 17px; top: 13px">
                        <img
                            src="../public/img/icon/psw.png"
                            alt=""
                            style="width: 14px; height: 14px"
                        />
                    </span>
                    <input
                        type="password"
                        placeholder="确认密码"
                        id="password2"
                        name="password2"
                    />
                </div>
                <div class="cons">
                    <span class="icon" style="left: 17px; top: 13px">
                        <img
                            src="../public/img/icon/yan.png"
                            alt=""
                            style="width: 14px; height: 14px"
                        />
                    </span>
                    <input
                        type="text"
                        placeholder="验证码"
                        style="width: 116px; float: left"
                        id="captcha"
                    />
                    <b
                        style="
                            font-size: 18px;
                            font-weight: 300;
                            line-height: 38px;
                            padding-left: 35px;
                        "
                        id="getcaptcha"
                        >获取验证码</b
                    >
                </div>
                <a href="/login">已有账号？去登录</a>
                <button type="submit" id="register">注 册</button>
            </div>
        </form>
    </body>
</html>
